import { jsx } from "react/jsx-runtime";
import { HouseSimpleIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const HouseSimple = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "HouseSimple", ...props, children: /* @__PURE__ */ jsx(HouseSimpleIcon, { weight: variant }) });
  }
);
HouseSimple.displayName = "HouseSimple";
Object.assign(HouseSimple, { isGdsIcon: true });
export {
  HouseSimple
};
